Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2021 13:24:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation imran                    Bot:  Hi again! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:59 PM, 20th Nov                     imran                    hi           05:00 PM, 20th Nov                   mayar                   Hi Imran,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:06 PM, 20th Nov                     imran                    7312628447 & 7311720154 when i get refund           05:07 PM, 20th Nov                     imran                    now 5 days he take from me these items and regarding this i didnot recieve message or mail thats why icontact you           05:08 PM, 20th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:12 PM, 20th Nov                     imran                    ok           05:12 PM, 20th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           05:13 PM, 20th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:13 PM, 20th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:13 PM, 20th Nov                     imran                    ok           05:13 PM, 20th Nov                   mayar                   Is there anything else i can help you with           05:18 PM, 20th Nov                     imran                    thanks           05:19 PM, 20th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:23 PM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3410969